@charset "UTF-8";

/* ONLY PC and hover*/
@media only screen and (min-width: 1025px) {
  #header #pcNav li a:hover::after {
    width: 100%;
  }

  #header #pcNav li a:hover {
    opacity: 0.8;
  }

  #header #spMenu a:hover {
    opacity: 0.7;
  }

  #header .logo img:hover {
    opacity: 0.7;
  }

  #snsBtn img:hover {
    opacity: 0.8;
    transform: scale(1.1);
  }

  #ticketBtn img:hover {
    opacity: 0.8;
    transform: scale(1.1);
  }

  /* #footer #topBtn a:hover {
    opacity: .5;
  } */

  #caution .topInfo a:hover {
    color: var(--hovercolor);
  }

  #caution .singleList:hover {
    opacity: .6;
  }

  #caution .singleDescBox .subDesc a:hover {
    opacity: 0.7;
  }

  #footer .area li a:hover {
    color: #1fb09e;
  }

  #footer .bnr img:hover {
    opacity: 0.9;
    transform: scale(1.03);
  }

  .bnr1 img:hover {
    opacity: .7;
  }

  #footer .fLogo img:hover {
    opacity: 0.8;
    transform: scale(1.1);
  }

  figure:hover::before {
    -webkit-animation: shine 0.75s;
    animation: shine 0.75s;
  }

  #ticket .info a:hover {
    opacity: .7;
  }

  #purchase .ac_btn:hover {
    opacity: .7;
  }

  .popupContents i.fa-times-circle:hover {
    transform: scale(1.1);
  }

  .popupBox .close:hover {
    transform: scale(1.1);
  }

  .U22_bnr img:hover {
    opacity: .7;
  }

  .u22Box p a:hover {
    opacity: .7;
  }

  .bnrTwo li img:hover {
    opacity: .7;
  }

  .stageWrap__ticket__button:hover {
    color: #fff;
    background: #5d68d3
  }

}


/* 1140px〜1279px
------------------------------ */
@media screen and (min-width: 1140px) and (max-width: 1279px) {}

/* 1025px〜1140px：iPadPro ~ 13inchi
------------------------------ */
@media screen and (min-width: 1025px) and (max-width: 1139px) {}

/* Ipad PRO */
@media only screen and (max-width: 1024px) {

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .inner {
    width: 80%;
  }

  #caution .box {
    width: 80%;
  }

  #footer .box {
    width: 80%;
  }

  #header #spMenu a {
    font-size: 2rem;
    padding: 8px 0;
  }

  #catch .box {
    width: 90%;
  }

  #cm .box {
    width: 90%;
  }

  #about .box {
    width: 90%;
  }

  #story .box {
    width: 90%;
  }

  #play .how {
    width: 90%;
  }

  #cm .cm-item1 {
    right: 10vw;
  }

  .popupBox .box {
    width: 90%;
    margin: 0 auto;
  }

  .cmn__box1 {
    width: 90%;
    max-width: 830px;
  }

  .sec2__singleImg {
    width: 60%;
  }

  .sec2__catch {
        width: 60px;
    left: 8%;
  }

  .sec2__video {
    width: 70%;
  }

  .sec3__txt2 {
    font-size: 1.6rem;
  }

  .sec3__link a {
    width: 60%;
  }

  .cmn__tabBtn {
    font-size: 1.5rem;
  }

  .cmn__tabBox th, .cmn__tabBox td {
    font-size: 1.5rem;
  }

  .cmn__tabBox td b {
    font-size: 1.5rem;
    font-weight: 600;
  }

  .sec6__txt {
    font-size: 1.6rem;
  }

  .sec6__txt2 {
    font-size: 1.5rem;
        line-height: 150%;
    letter-spacing: .05em;
  }

  .sec6__ul li {
    font-size: 1.5rem !important;
  }

  .sec6__date {
    font-size: 1.8rem;
  }

  .sec6__scrapdan img {
    width: 100%;
  }

  .sec6__scrapdan small {
    font-size: 1.3rem;
  }

  .sec6__h4 {
    font-size: 1.6rem;
  }

  .sec6__shop {
    font-size: 1.6rem;
  }

  .cmn__downarrow {
    margin: 20px auto 0;
  }

  .sec6__address {
    font-size: 1.4rem;
  }

  .sec7__ttl {
    margin: 0 auto 80px;
  }

  .sec7__name {
    font-size: 1.6rem;
  }

  .sec7__desc {
    font-size: 1.4rem;
  }

  #caution .singleList {
    font-size: 1.6rem;
  }

  #caution .info {
    font-size: 1.4rem;
  }

  #caution .singleDescBox .subTtl {
    font-size: 1.5rem;
  }

  #caution .singleDescBox .subDesc {
    font-size: 1.4rem;
  }

  .f__contact__ttl {
    font-size: 1.6rem;
  }

  .f__contact__desc {
    font-size: 1.5rem;
  }

  .popupbtn1 {
        width: 60%;
    max-width: 620px;
  }

  #footer .fLogoP {
    width: 54%;
  }

  .sec5__single {
    width: 80%;
  }

  .sec4__li img {
    height: 200px;
  }

  .sec4__li p {
    font-size: 1.8rem;
  }

  .sec4__li small {
    font-size: 1.1rem;
  }

  .sec1__catch {
    width: 100%;
    margin: 0 auto;
  }

  .sec2__ttl img {
    max-height: 88px;
  }

  .sec2__txt {
    font-size: 1.3rem;
  }

  .sec5__h3 {
    font-size: 1.7rem;
  }

  .sec5__desc {
    font-size: 1.4rem;
  }

  .sec5__txt span {
    font-size: 1.2rem;
  }

  .sec3__ttl {
    max-width: 250px;
  }

  .sec4__ttl {
    max-width: 485px;
  }

  .sec5__ttl {
    max-width: 440px;
  }

  .sec6__txt {
    font-size: 2rem;
  }

  #caution .cmn__list li {
    font-size: 1.4rem;
  }

  #caution .singleDescBox .subTtl {
    font-size: 1.7rem;
  }

  .f__h2 {
    width: 20%;
    max-width: 170px;
  }

  .f__news ul {
    width: 70%;
  }

  .f__news li {
    font-size: 1.4rem;
  }

  .sec5 .slick-slide:nth-child(2){
    transition-delay: initial;
  }

  .sec5 .slick-slide:nth-child(3){
    transition-delay: initial;
  }

  .sec4__ul {
    width: 80%;
    margin: 0 auto 80px;
  }

  .sec7__ttl {
        width: 44%;
    max-width: 230px;
  }

  .sec2__box {
    width: 60%;
  }




}

/* Ipad */
@media only screen and (max-width: 768px) {
  .inner {
    width: 90%;
  }

  #caution .box {
    width: 80%;
  }

  #footer .box {
    width: 80%;
  }

  #header #spMenu a {
    font-size: 1.6rem;
    padding: 4px 0;
  }

  #goods .box {
    padding: 90px 60px 30px;
  }

  #play .box {
    width: 90%;
  }

  #ticket .box {
    width: 90%;
  }

  #purchase .box {
    width: 90%;
  }

  #purchase {
    padding: 80px 0;
  }

  .cmn__box1 {
    width: 90%;
  }

  .sec6__scrapdan {
    width: 90%;
    margin: 0 auto 60px;
  }

  .popupBox p {
    width: 80%;
  }

  .sec1 {
    background-size: 80% auto;
    background-position: center 200%;
  }

  .sec3__txt2 {
    font-size: 1.5rem;
  }

  .sec2__ttl img {
    max-height: 66px;
  }
}

/* Iphone */
@media only screen and (max-width: 600px) {
  #header #spNav {
    right: 14px;
  }

  #header #spMenu a {
    font-size: 1.1rem;
    padding: 4px 0;
  }

  #header.show #spMenu ul {
    padding: 20% 8%;
  }

  .slider img {
    aspect-ratio: 6 / 4;
  }

  #caution {
    padding: 40px 0;
  }

  #caution .box {
    width: 90%;
  }

  #caution .singleList {
    font-size: 1rem;
    margin-bottom: 10px;
  }

  #caution .singleDescBox .subTtl {
    font-size: 1rem;
            padding-bottom: 8px;
        margin-bottom: 8px;
  }

  #caution .singleDescBox .subDesc {
    letter-spacing: 0.01em;
    font-size: 0.8rem;
    font-weight: lighter;
  }

  #caution .single {
    margin: 0 auto 10px;
  }

  #footer .box {
    width: 90%;
  }

  #footer .area li {
    width: 90%;
  }

  #footer .area li a {
    font-size: 0.8rem;
  }

  #footer .bnr {
    width: 90%;
  }

  #footer .desc {
    font-size: 0.65rem;
    margin-top: 60px;
  }

  #ticketBtn {
    width: 24%;
  }

  body.trigger #snsBtn {
    bottom: 190px;
  }

  #header {
    min-height: 54px;
  }

  #caution #rule {
    padding-top: 25px;
    margin-top: -25px;
  }

  #splash_logo img {
    width: 130px;
  }

  #header .box p {
    margin-top: 10px;
    font-size: 0.7rem;
  }

  #header .box {
    width: 90%;
  }

  #header .logo {
    width: 24%;
  }

  #ticketBtn {
    max-width: 50px;
  }

  #snsBtn img {
    margin-bottom: 6px;
  }

  #footer .fLogo {
    width: 40%;
    margin: 0 auto 40px;
  }

  #goods .box {
    padding: 70px 30px 10px;
  }

  #goods .ttl {
    top: -40px;
    max-width: 240px;
  }

  #goods .box li {
    margin-bottom: 20px;
  }

  .bnr1 {
    width: 50%;
    margin: 0 auto 40px;
  }

  #catch .box {
    padding: 60px 20px;
  }

  #catch .item1 {
    top: -30px;
  }

  #catch .txt2 {
    width: 90%;
  }

  #cm .ttl {
    width: 40%;
    margin: 0 auto 10px;
  }

  #catch .desc {
    font-size: .8rem;
  }

  #about .box {
    padding: 80px 20px 140px;
  }

  #about .sub {
    font-size: 1.6rem;
  }

  #about .desc {
    font-size: .8rem;
  }

  #about .how li {
    width: 66%;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  #about .how li p {
    margin-top: 0;
  }

  #about .how li p {
    font-size: 1.2rem;
  }

  #story .box {
    padding: 40px 20px 180px;
  }

  #story .img1,
  #about .img5 {
    max-width: 220px;
  }

  #goods .box {
    width: 100%;
  }

  #cm .cm-item1 {
    max-width: 100px;
    right: -4vw;
  }

  #about .ttl {
    max-width: 220px;
  }

  #about .box .img1 {
    width: 100%;
  }

  #about .box {
    padding: 50px 20px 140px;
  }

  #play .ttl {
    max-width: 240px;
  }

  #play .box {
    padding: 40px 30px 50px;
  }

  #play .how li {
    width: 100%;
  }

  #play .img5 {
    max-width: 220px;
  }

  #ticket .ttl {
    max-width: 240px;
  }

  #ticket .box {
    padding: 80px 10px 40px;
  }

  #ticket td,
  #ticket th {
    font-size: .6rem;
  }

  #ticket tr:not(:nth-child(1)) td:nth-child(1) {
    padding-left: 0;
    text-align: center;
  }

  #ticket .img1 {
    max-width: 220px;
  }

  #purchase .ttl {
    max-width: 240px;
  }

  #purchase {
    padding: 40px 0;
  }

  #purchase .infoArea {
    padding: 30px 0;
  }

  #ticket .what li {
    width: 100%;
    margin-bottom: 20px;
  }

  .popupBox .box {
    width: 90%;
  }

  .popupBox h3 span {
    font-size: 2rem;
  }

  .popupBox h3 {
    font-size: 1rem;
  }

  .popupBox p {
    font-size: .8rem;
  }

  .popupBox h3 {
    margin-bottom: 20px;
  }

  .popupBox .youtube {
    width: 100%;
    padding-top: 55%;
  }

  .popupBox {
    overflow-y: scroll;
  }

  .popupBox .close {
    width: 40px;
  }

  #about .how li:nth-child(2) {
    transition-delay: initial;
  }

  #about .how li:nth-child(3) {
    transition-delay: initial;
  }

  #play .how li:nth-child(2n) {
    transition-delay: initial;
  }

  #ticket .what li {
    width: 90%;
    margin: 0 auto 20px;
  }

  #ticket .what li:nth-child(2) {
    transition-delay: initial;
  }

  .U22_bnr {
    width: 90%;
  }

  .bnrTwo li {
    width: 100%;
  }

  .u22Box p {
    font-size: .64rem;
  }

  .comingsoon {
    color: #fff;
    font-size: 1.5rem;
  }

  #goods .box li {
    width: 90%;
    margin: 0 auto 30px;
  }

  #goods .name {
    font-size: 1.04rem;
  }

  #goods .name span {
    font-size: .9rem;
  }

  .repeat {
    width: 90%;
    margin: 0 auto 20px;
  }

  .sec1 {
    padding: 60px 0;
    background-size: 80% auto;
    background-position: center 240%;
  }

  .cmn__box1 {
    margin: 0 auto 40px;
  }

  .sec2 {
        padding: 40px 0 140px;
  }

  .sec2__catch {
    width: 23px;
    left: 5%;
  }

  .sec2__singleImg {
    width: 80%;
  }

  .sec2__box {
    width: 80%;
  }

  .sec2__video {
    width: 90%;
  }

  .sec3 {
    padding: 40px 0;
  }

  .sec3__ttl {
        width: 44%;
    margin: 0 auto 20px;
  }

  .sec3__txt2 {
    font-size: .87rem;
  }

  .sec3__link a {
        font-size: .87rem;
    width: 60%;
  }

  .sec4__ttl {
    width: 70%;
  }

  .sec4__li p {
        font-size: 1.1rem;
    letter-spacing: .05em;
  }

  .sec4__li img {
    height: 80px;
  }

  .sec4__li small {
        font-size: .8rem;
    letter-spacing: .02em;
  }

  .sec4 {
    padding: 40px 0;
  }

  .sec5__ttl {
    width: 74%;
  }

  .sec6__ttl {
    width: 100%;
    margin: 0 auto 20px;
  }

  .sec6__sub {
    width: 30%;
  }

  .cmn__tabBtn {
    font-size: .9rem;
  }

  .cmn__tabBox th, .cmn__tabBox td {
    font-size: .7rem;
  }

  .cmn__tabBox td b {
    font-size: .7rem;
  }

  .sec6__txt {
    font-size: 1.1rem;
  }

  .sec6__txt2 {
    font-size: .9rem;
    width: 100%;
  }

  .sec6__u22Img {
    width: 50%;
  }

  .sec6__ul li {
    font-size: .9rem !important;
  }

  .sec6__ul {
    width: 100%;
  }

  .sec6__info1:nth-child(2) .sec6__sub {
    width: 66%;
  }

  .sec6__date {
    font-size: 1rem;
    margin-bottom: 30px;
  }

  .sec6__scrapdan small {
    font-size: .8rem;
  }

  .sec6__info1:nth-child(3) .sec6__sub {
    width: 100%;
  }

  .sec6__h4 {
    font-size: 1.3rem;
  }

  .sec6__shop {
    font-size: 1.1rem;
  }

  .cmn__downarrow {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #000;
  }

  .sec6__address {
    font-size: 1rem;
    padding: 30px 0;
  }

  .sec7 {
    padding: 60px 0;
  }

  .sec7__ttl {
    margin: 0 auto 40px;
  }

  .sec7__name {
    font-size: 1.1rem;
  }

  .sec7__desc {
    font-size: .8rem;
  }

  #caution .info {
    font-size: .9rem;
  }

  .f__contact {
    width: 90%;
  }

  .f__contact__ttl {
    font-size: 1.1rem;
  }

  .f__contact__desc {
    font-size: 1rem;
  }

  .popupbtn1 {
    width: 90%;
  }

  #footer .fLogo {
    width: 40%;
  }

  #footer .fLogoP {
    width: 100%;
  }

  .sec2__txt {
    font-size: 1rem;
    letter-spacing: .1em;
  }

  .sec3__link {
    width: 60%;
    font-size: 1rem;
  }

  .sec4 {
    padding: 40px 0 0;
  }

  .sec5__single {
    width: 100%;
  }

  .sec5__h3 {
    font-size: 1.3rem;
  }

  .sec5__desc {
    font-size: .9rem;
  }

  .sec5__txt span {
    font-size: .8rem;
  }

  .sec5__txt {
    padding: 10px 20px;
  }

  .sec5__ul {
    margin: 0 auto;
  }

  #caution .cmn__list li {
    font-size: 1rem;
  }

  #footer {
    padding: 20px 0;
  }

  .f__news li {
    font-size: 1rem;
    letter-spacing: .02em;
  }

  .f__news ul {
    width: 80%;
  }

  .popupBox p {
    text-align: left;
        line-height: 160%;
  }

  .popupBox p {
    width: 100%;
  }

  .sec2__item3 {
        left: 8%;
    top: 850px;
  }

  /* #footer #topBtn {
    right: 5px;
  }

  #footer #topBtn a {
    width: 40px;
    height: 40px;
  } */

  .sec4__ul {
    width: 90%;
  }

  .sec4__ttl {
    margin: 0 auto;
  }

  .sec4__adTxt {
    font-size: .8rem;
  }

  .sec5__ttl {
    margin: 0 auto;
  }

  .sec6 {
    padding: 120px 0 60px;
  }

  .sec6__info1 {
    margin-bottom: 50px;
  }

  .sec1 {
    padding: 40px 0 10px;
  }

  .sec2__single {
    margin-bottom: 50px;
  }

  .sec2__txt {
    font-size: .9rem;
    margin: 0 auto 10px;
  }

  .sec2__item1 {
  right: 2%;
}

.sec2__ttl img {
  max-height: 52px;
}

.sec2__ttl:first-child img {
  max-height: 80px;
}

.sec6__more {
  font-size: 1.4rem;
    margin: 40px auto 0;
}

.sec6__caution {
  margin-bottom: 80px;
}

#caution .singleDesc {
  padding: 0 20px;
}

#caution .singleDesc.accordion {
  padding: 30px 20px;
}





 

  







}

/* Iphone SE*/
@media only screen and (max-width: 320px) {

  .popupBox h3 span {
    font-size: 1.3rem;
  }

  .popupBox h3 {
    font-size: .9rem;
  }

  .popupBox p {
    font-size: .6rem;
  }

  #ticketBtn {
    width: 14%;
  }

  




}